.jcarousel-skin-webvanta .jcarousel-container {
}
.jcarousel-skin-webvanta > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.jcarousel-skin-webvanta .jcarousel-direction-rtl {
  direction: rtl;
}

.jcarousel-skin-webvanta .jcarousel-container-horizontal {
    width: 100%;
    padding: 0px 0px;
}


.jcarousel-skin-webvanta .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-webvanta .jcarousel-clip-horizontal {
    width: 100%;
    height: auto;
}

.jcarousel-skin-webvanta .jcarousel-item {
    width: auto;
    height: auto;
}

.jcarousel-skin-webvanta .jcarousel-item-horizontal {
  margin-left: 0;
    margin-right: 0;
}

.jcarousel-control a {
  display: block;
  text-align: center;
  float: left;
  background-image: url(/images/mobile/tab_inactive.png);
  font-weight: bold;
  color: white;
  padding: 13px 0;
  margin-left: 1px;
}
.jcarousel-control a.sel {
  color: black;
  background-image: url(/images/mobile/tab_active.png);
}
.jcarousel-control a span {
  padding: 0 5px;
}

